:root {
  --theme--background: white;
  --body--font-family: var(--font--primary-family);
  --theme--text: white;
  --body--font-size: var(--size--1rem);
  --body--line-height: var(--line-height--1-5em);
  --body--letter-spacing: var(--letter-spacing--0em);
  --h1--font-family: var(--font--inherit);
  --h1--font-size: var(--size--5rem);
  --h1--line-height: var(--line-height--1em);
  --h1--letter-spacing: var(--letter-spacing--0-03em);
  --h2--font-family: var(--font--inherit);
  --h2--font-size: var(--size--3rem);
  --h2--line-height: var(--line-height--1-1em);
  --h2--letter-spacing: var(--letter-spacing--0-03em);
  --h3--font-family: var(--font--inherit);
  --h3--font-size: var(--size--2rem);
  --h3--line-height: var(--line-height--1-3em);
  --h3--letter-spacing: var(--letter-spacing--0-03em);
  --h4--font-family: var(--font--inherit);
  --h4--font-size: var(--size--1-5rem);
  --h4--line-height: var(--line-height--1-3em);
  --h4--letter-spacing: var(--letter-spacing--0em);
  --h5--font-family: var(--font--inherit);
  --h5--font-size: var(--size--1rem);
  --h5--line-height: var(--line-height--1-3em);
  --h5--letter-spacing: var(--letter-spacing--0em);
  --h6--font-family: var(--font--inherit);
  --h6--font-weight: var(--font--primary-regular);
  --h6--line-height: var(--line-height--1-3em);
  --h6--letter-spacing: var(--letter-spacing--0em);
  --space--small: var(--size--2rem);
  --paragraph-large--font-size: var(--size--1-5rem);
  --paragraph-large--line-height: var(--line-height--1-3em);
  --border-width--main: 1.5px;
  --theme--border: white;
  --radius--main: .5rem;
  --swatch--transparent: rgba(255, 255, 255, 0);
  --space--medium: var(--size--3rem);
  --space--extra-small: var(--size--0-75rem);
  --size--1-5rem: 1.5rem;
  --radius--small: .2rem;
  --swatch--brand-1: #b69b4e;
  --radius--round: 100vw;
  --size--3rem: 3rem;
  --size--0-5rem: .5rem;
  --size--0-75rem: .75rem;
  --button--border: white;
  --button--background: white;
  --button--text: white;
  --button--border-hover: white;
  --button--background-hover: white;
  --button--text-hover: white;
  --size--5rem: 5rem;
  --max-width--main: 90rem;
  --padding-vertical--main: var(--size--7rem);
  --padding-horizontal--main: 3rem;
  --space--large: var(--size--4rem);
  --size--4rem: 4rem;
  --size--2rem: 2rem;
  --size--10rem: 10rem;
  --size--1rem: 1rem;
  --size--6rem: 6rem;
  --swatch--light: white;
  --swatch--dark-off: #213e45;
  --size--0-125rem: .125rem;
  --size--0rem: 0rem;
  --size--0-25rem: .25rem;
  --space--extra-large: var(--size--6rem);
  --swatch--light-off: #acb2be;
  --size--8rem: 8rem;
  --swatch--dark-on: #06141a;
  --size--1-25rem: 1.25rem;
  --size--12rem: 12rem;
  --swatch--dark: #0b1b22;
  --swatch--light-fade: rgba(255, 255, 255, .2);
  --swatch--dark-fade: rgba(11, 27, 34, .2);
  --max-width--small: 70rem;
  --grid-gap--main: var(--size--1rem);
  --body--font-weight: var(--font--primary-regular);
  --body--text-transform: var(--text-transform--none);
  --display--font-size: var(--size--4rem);
  --display--font-family: var(--font--inherit);
  --display--font-weight: var(--font--primary-medium);
  --display--line-height: var(--line-height--1em);
  --display--letter-spacing: var(--letter-spacing--0-03em);
  --display--text-transform: var(--text-transform--inherit);
  --h1--font-weight: var(--font--primary-bold);
  --h1--text-transform: var(--text-transform--uppercase);
  --h2--font-weight: var(--font--primary-bold);
  --h2--text-transform: var(--text-transform--inherit);
  --h3--font-weight: var(--font--primary-medium);
  --h3--text-transform: var(--text-transform--inherit);
  --h4--font-weight: var(--font--primary-regular);
  --h4--text-transform: var(--text-transform--uppercase);
  --h5--font-weight: var(--font--primary-bold);
  --h5--text-transform: var(--text-transform--uppercase);
  --h6--font-size: var(--size--1-25rem);
  --h6--text-transform: var(--text-transform--inherit);
  --font--inherit: Arial, "Helvetica Neue", Helvetica, sans-serif;
  --font--primary-family: "Public Sans", sans-serif;
  --font--primary-regular: var(--font-weight--400);
  --font--primary-medium: var(--font-weight--500);
  --font-weight--inherit: 0px;
  --font-weight--100: 0px;
  --font-weight--200: 0px;
  --font-weight--300: 0px;
  --font-weight--400: 0px;
  --font-weight--500: 0px;
  --font-weight--600: 0px;
  --font-weight--700: 0px;
  --font-weight--800: 0px;
  --font-weight--900: 0px;
  --letter-spacing--0em: 0em;
  --letter-spacing--0-03em: -.03em;
  --line-height--1-5em: 1.5em;
  --line-height--1-3em: 1.3em;
  --line-height--1-1em: 1.1em;
  --line-height--1em: 1em;
  --text-transform--inherit: 0px;
  --text-transform--none: 0px;
  --text-transform--uppercase: 0px;
  --text-transform--capitalize: 0px;
  --text-transform--lowercase: 0px;
  --font--primary-bold: var(--font-weight--700);
  --svg-stroke-width--main: 1.5px;
  --paragraph-large--font-family: var(--font--inherit);
  --paragraph-large--font-weight: var(--font-weight--inherit);
  --paragraph-large--letter-spacing: var(--letter-spacing--0em);
  --paragraph-large--text-transform: var(--text-transform--inherit);
  --paragraph-small--font-size: .875rem;
  --paragraph-small--font-family: var(--font--inherit);
  --paragraph-small--font-weight: var(--font-weight--inherit);
  --paragraph-small--line-height: var(--line-height--1-5em);
  --paragraph-small--letter-spacing: var(--letter-spacing--0em);
  --paragraph-small--text-transform: var(--text-transform--inherit);
  --padding-vertical--none: var(--size--0rem);
  --padding-vertical--small: var(--size--5rem);
  --padding-vertical--large: var(--size--10rem);
  --size--2-5rem: 2.5rem;
  --size--3-5rem: 3.5rem;
  --size--4-5rem: 4.5rem;
  --size--5-5rem: 5.5rem;
  --size--6-5rem: 6.5rem;
  --size--7rem: 7rem;
  --size--7-5rem: 7.5rem;
  --size--8-5rem: 8.5rem;
  --size--9rem: 9rem;
  --size--9-5rem: 9.5rem;
  --size--11rem: 11rem;
  --size--13rem: 13rem;
  --size--14rem: 14rem;
  --size--15rem: 15rem;
  --size--16rem: 16rem;
  --swatch--brand-2: #8c2869;
}

.w-form-formradioinput--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 50%;
  width: 12px;
  height: 12px;
}

.w-form-formradioinput--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

.w-form-formradioinput--inputType-custom.w--redirected-checked {
  border-width: 4px;
  border-color: #3898ec;
}

.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 12px;
  height: 12px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

body {
  background-color: var(--theme--background);
  font-family: var(--body--font-family);
  color: var(--theme--text);
  font-size: var(--body--font-size);
  line-height: var(--body--line-height);
  letter-spacing: var(--body--letter-spacing);
  overscroll-behavior: none;
  font-weight: var(--body--font-weight);
  text-transform: var(--body--text-transform);
}

h1 {
  font-family: var(--h1--font-family);
  font-size: var(--h1--font-size);
  line-height: var(--h1--line-height);
  letter-spacing: var(--h1--letter-spacing);
  font-weight: var(--h1--font-weight);
  text-transform: var(--h1--text-transform);
  margin-top: 0;
  margin-bottom: 0;
}

h2 {
  font-family: var(--h2--font-family);
  font-size: var(--h2--font-size);
  line-height: var(--h2--line-height);
  letter-spacing: var(--h2--letter-spacing);
  font-weight: var(--h2--font-weight);
  text-transform: var(--h2--text-transform);
  margin-top: 0;
  margin-bottom: 0;
}

h3 {
  font-family: var(--h3--font-family);
  font-size: var(--h3--font-size);
  line-height: var(--h3--line-height);
  letter-spacing: var(--h3--letter-spacing);
  font-weight: var(--h3--font-weight);
  text-transform: var(--h3--text-transform);
  margin-top: 0;
  margin-bottom: 0;
}

h4 {
  font-family: var(--h4--font-family);
  font-size: var(--h4--font-size);
  line-height: var(--h4--line-height);
  letter-spacing: var(--h4--letter-spacing);
  font-weight: var(--h4--font-weight);
  text-transform: var(--h4--text-transform);
  margin-top: 0;
  margin-bottom: 0;
}

h5 {
  font-family: var(--h5--font-family);
  font-size: var(--h5--font-size);
  line-height: var(--h5--line-height);
  letter-spacing: var(--h5--letter-spacing);
  font-weight: var(--h5--font-weight);
  text-transform: var(--h5--text-transform);
  margin-top: 0;
  margin-bottom: 0;
}

h6 {
  font-family: var(--h6--font-family);
  font-size: var(--h6--font-weight);
  line-height: var(--h6--line-height);
  letter-spacing: var(--h6--letter-spacing);
  font-weight: var(--h6--font-weight);
  text-transform: var(--h6--text-transform);
  margin-top: 0;
  margin-bottom: 0;
}

p {
  margin-bottom: 0;
}

a {
  color: inherit;
  text-decoration: none;
}

ul {
  margin: 0;
  padding: 0 0 0 1em;
}

ol {
  margin: 0;
  padding: 0 0 0 1.2em;
}

li {
  margin: 0;
  padding: 0;
}

img {
  object-fit: cover;
  width: 100%;
  max-width: 100%;
}

label {
  margin-bottom: 0;
}

blockquote {
  padding: 0em var(--space--small);
  font-size: var(--paragraph-large--font-size);
  line-height: var(--paragraph-large--line-height);
  margin-bottom: 0;
}

.form_main_field_wrap {
  text-align: left;
  width: 100%;
}

.form_main_wrap {
  width: 100%;
  margin-bottom: 0;
}

.form_main_success_wrap {
  border: var(--border-width--main) solid var(--theme--border);
  border-radius: var(--radius--main);
  background-color: var(--swatch--transparent);
  padding: 1.2rem;
}

.form_main_list {
  grid-column-gap: var(--space--medium);
  grid-row-gap: var(--space--medium);
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.form_main_option_list {
  margin-top: var(--space--extra-small);
  grid-column-gap: var(--space--small);
  grid-row-gap: var(--space--small);
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.form_main_option_item {
  grid-column-gap: 0px;
  flex-flow: row;
  justify-content: flex-start;
  align-items: flex-start;
  margin-bottom: 0;
  padding-left: 0;
  display: flex;
}

.form_main_error_wrap {
  border: var(--border-width--main) solid var(--theme--border);
  border-radius: var(--radius--main);
  background-color: rgba(0, 0, 0, 0);
  margin-top: 1.3rem;
  padding: .8rem 1.4rem;
}

.form_main_option_link {
  width: var(--size--1-5rem);
  height: var(--size--1-5rem);
  margin: 0px var(--space--extra-small) 0px 0px;
  border-width: var(--border-width--main);
  border-color: var(--theme--border);
  border-radius: var(--radius--small);
  flex: none;
}

.form_main_option_link.w--redirected-checked {
  border-color: var(--swatch--brand-1);
  border-radius: var(--radius--small);
  background-color: var(--swatch--brand-1);
  background-size: 60%;
}

.form_main_option_link.w--redirected-focus {
  box-shadow: none;
  outline-offset: 0px;
  outline-width: 2px;
  outline-style: solid;
}

.form_main_option_link.radio {
  border-radius: var(--radius--round);
}

.form_main_field_input {
  height: var(--size--3rem);
  border-style: solid;
  border-width: 0px 0px var(--border-width--main);
  border-color: black black var(--theme--border);
  color: var(--theme--text);
  font-size: var(--paragraph-large--font-size);
  line-height: var(--paragraph-large--line-height);
  background-color: rgba(0, 0, 0, 0);
  border-radius: 0;
  margin-bottom: 0;
  padding: 0;
}

.form_main_field_input:focus {
  border-bottom-color: var(--theme--text);
}

.form_main_field_input::placeholder {
  color: color-mix(in srgb, var(--theme--text) 60%, transparent);
}

.form_main_field_input.is-message {
  padding-top: var(--size--0-5rem);
  width: 100%;
  min-width: 100%;
  max-width: 100%;
  height: auto;
  min-height: 5rem;
  max-height: 10rem;
}

.btn_main_wrap {
  padding: var(--size--0-75rem) var(--size--1-5rem);
  border: var(--border-width--main) solid var(--button--border);
  border-radius: var(--radius--small);
  background-color: var(--button--background);
  color: var(--button--text);
  line-height: 1;
  transition: all .15s;
  display: inline-block;
}

.btn_main_wrap:hover {
  border-color: var(--button--border-hover);
  background-color: var(--button--background-hover);
  color: var(--button--text-hover);
}

.btn_main_icon {
  flex: none;
  width: .7rem;
  height: .9rem;
  transition: transform .2s;
  display: block;
}

.btn_main_list {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.btn_play_wrap {
  width: var(--size--5rem);
  aspect-ratio: 1;
  border: var(--border-width--main) solid var(--button--border);
  border-radius: var(--radius--round);
  background-color: var(--button--background);
  color: var(--button--text);
  justify-content: center;
  align-items: center;
  transition: all .15s;
  display: flex;
  position: relative;
}

.btn_play_wrap:hover {
  border-color: var(--button--border-hover);
  background-color: var(--button--background-hover);
  color: var(--button--text-hover);
}

.btn_play_icon {
  width: 36%;
  height: 36%;
  margin-right: -7%;
}

.page_wrap {
  overflow: clip;
}

.page_code_wrap {
  display: none;
  position: fixed;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: 0%;
}

.container {
  max-width: var(--max-width--main);
  padding-top: var(--padding-vertical--main);
  padding-right: var(--padding-horizontal--main);
  padding-bottom: var(--padding-vertical--main);
  padding-left: var(--padding-horizontal--main);
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  container-type: inline-size;
}

.hero_utility-page_contain {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
  display: flex;
}

.hero_utility-page_icon {
  width: 3rem;
  margin-left: auto;
  margin-right: auto;
}

.hero_utility-page_content {
  grid-column-gap: var(--space--medium);
  grid-row-gap: var(--space--medium);
  text-align: center;
  flex-direction: column;
  align-items: center;
  display: flex;
}

.styleguide_grid-guide_wrap {
  z-index: 2000;
  pointer-events: none;
  display: block;
  position: fixed;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: 0%;
  overflow: hidden;
}

.styleguide_grid-guide_contain.container {
  padding-top: 0;
  padding-bottom: 0;
}

.styleguide_grid-guide_column {
  color: #00d0c2;
  background-color: rgba(3, 255, 238, .2);
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  height: 100vh;
  padding: .6rem;
  display: flex;
}

.layout_split_list--gd1-cd2 {
  grid-column-gap: var(--space--large);
  grid-row-gap: var(--space--large);
}

.g_eyebrow_wrap {
  grid-column-gap: var(--space--extra-small);
  grid-row-gap: var(--space--extra-small);
  display: flex;
}

.g_eyebrow_marker {
  width: var(--border-width--main);
  background-color: currentColor;
  flex: none;
  padding-bottom: 0;
  padding-right: 0;
}

.layout_split_content {
  grid-column-gap: var(--space--small);
  grid-row-gap: var(--space--small);
  flex-direction: column;
  display: flex;
}

.layout_split_title {
  max-width: 12ch;
}

.layout_split_text {
  max-width: 44ch;
}

.layout_split_btn_wrap {
  grid-column-gap: var(--space--extra-small);
  grid-row-gap: var(--space--extra-small);
  flex-wrap: wrap;
  align-items: center;
  display: flex;
}

.layout_split_right {
  justify-content: flex-start;
  display: flex;
}

.layout_split_left {
  padding-top: var(--space--medium);
  padding-bottom: var(--space--medium);
  grid-column-gap: var(--space--medium);
  grid-row-gap: var(--space--medium);
  flex-direction: column;
  justify-content: center;
  display: flex;
}

.g_visual_background--ca1 {
  opacity: .1;
  background-color: currentColor;
}

.g_visual_overlay--ca1 {
  background-color: #000;
}

.layout_full_contain.container {
  grid-column-gap: var(--space--medium);
  grid-row-gap: var(--space--medium);
  text-align: center;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  min-height: 90vh;
  display: flex;
}

.layout_full_title {
  max-width: 23ch;
}

.layout_full_text {
  max-width: 56ch;
}

.layout_full_btn_wrap {
  grid-column-gap: var(--space--extra-small);
  grid-row-gap: var(--space--extra-small);
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  display: flex;
}

.layout_full_content {
  grid-column-gap: var(--space--small);
  grid-row-gap: var(--space--small);
  flex-direction: column;
  align-items: center;
  display: flex;
}

.layout_card_card {
  border-radius: var(--radius--main);
  position: relative;
  overflow: hidden;
}

.layout_card_content {
  grid-column-gap: var(--space--small);
  grid-row-gap: var(--space--small);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.layout_card_title {
  max-width: 12ch;
}

.layout_card_text {
  max-width: 44ch;
}

.layout_card_btn_wrap {
  grid-column-gap: var(--space--extra-small);
  grid-row-gap: var(--space--extra-small);
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  display: flex;
}

.layout_card_inner {
  padding: var(--space--medium);
  grid-column-gap: var(--space--medium);
  grid-row-gap: var(--space--medium);
  text-align: center;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}

.layout_split_visual_wrap {
  flex: none;
  width: 50vw;
  max-width: 100%;
}

.layout_split_visual_ratio {
  height: 100%;
  padding-top: 90%;
  position: relative;
}

.splide__arrow {
  width: var(--size--4rem);
  height: var(--size--4rem);
  border: var(--border-width--main) solid var(--button--border);
  border-radius: var(--radius--round);
  background-color: var(--button--background);
  color: var(--button--text);
  justify-content: center;
  align-items: center;
  transition: all .3s cubic-bezier(.165, .84, .44, 1);
  display: flex;
}

.splide__arrow:hover {
  border-color: var(--button--border-hover);
  background-color: var(--button--background-hover);
  color: var(--button--text-hover);
}

.splide__arrow:active {
  transform: rotate(-180deg)scale(.9);
}

.splide__arrow.splide__arrow--next:active {
  transform: scale(.9);
}

.btn_arrow_svg {
  width: 36%;
}

.nav_menu_lottie {
  width: var(--size--3rem);
}

.nav_logo_svg {
  width: var(--size--10rem);
}

.nav_wrap {
  z-index: 1000;
  position: fixed;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: 0%;
}

.nav_links_right {
  grid-column-gap: var(--size--1rem);
  grid-row-gap: var(--size--1rem);
  flex-flow: column;
  justify-content: flex-end;
  align-items: flex-end;
  display: flex;
}

.nav_links_left {
  grid-column-gap: var(--size--2rem);
  grid-row-gap: var(--size--2rem);
  flex-flow: column;
  align-items: flex-start;
  display: flex;
}

.nav_overlay_content {
  padding: var(--size--6rem) var(--size--3rem) var(--size--10rem);
  justify-content: space-between;
  align-items: flex-end;
  height: 100vh;
  display: flex;
  position: absolute;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: 0%;
}

.nav_menu {
  z-index: 100;
  padding: var(--size--0-75rem);
  border: var(--border-width--main) solid var(--swatch--light);
  border-radius: var(--radius--round);
  transition: all .3s cubic-bezier(.165, .84, .44, 1);
  position: relative;
}

.nav_menu:hover {
  transform: scale(1.1);
}

.nav_menu:active {
  transform: scale(.9);
}

.nav_overlay_bg {
  flex-flow: column;
  width: 100%;
  height: 101%;
  display: block;
  position: absolute;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: 0%;
}

.nav_overlay {
  z-index: 99;
  width: 100%;
  height: 100%;
  display: none;
  position: fixed;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: 0%;
}

.nav_overlay_bg_fill {
  z-index: 2;
  padding: var(--size--6rem) var(--size--3rem) var(--size--1rem);
  background-color: var(--swatch--dark-off);
  flex-flow: column;
  justify-content: flex-end;
  align-items: stretch;
  width: 100%;
  height: 100%;
  display: flex;
  position: relative;
}

.nav_overlay_bg_lottie {
  width: 100%;
  margin-top: -1%;
}

.nav_contain {
  z-index: 100;
  padding-top: var(--size--2rem);
  padding-bottom: var(--size--1rem);
  justify-content: space-between;
  display: flex;
  position: relative;
}

.nav_contain.container {
  align-items: center;
  max-width: none;
}

.nav_link_main {
  padding-bottom: var(--size--0-125rem);
  justify-content: flex-start;
  align-items: center;
  display: flex;
  overflow: hidden;
}

.nav_link_main:hover {
  font-style: italic;
}

.nav_link_main_line {
  width: var(--size--0rem);
  height: var(--border-width--main);
  background-color: var(--swatch--brand-1);
}

.nav_link_disclaimer {
  overflow: hidden;
}

.nav_link_disclaimer_line {
  height: var(--border-width--main);
  background-color: var(--swatch--brand-1);
  width: 100%;
}

.hero_wrap {
  justify-content: center;
  align-items: center;
  min-height: 50svh;
  display: flex;
}

.hero_img--ca1 {
  opacity: .6;
  object-position: 10% 0%;
}

.hero_contain.container {
  grid-column-gap: var(--space--large);
  grid-row-gap: var(--space--large);
  text-align: center;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.hero_subline_wrap {
  padding: var(--size--0-25rem) var(--size--1rem);
  background-color: var(--swatch--brand-1);
}

.about_contain.container {
  color: var(--theme--text);
}

.about_list--gd1-cd2 {
  grid-column-gap: var(--space--extra-large);
  grid-row-gap: var(--space--extra-large);
}

.about_heading--fs2 {
  color: var(--swatch--brand-1);
}

.quicklink_card {
  border-left: 10px solid var(--swatch--brand-1);
  border-radius: var(--radius--small);
  overflow: hidden;
}

.quicklink_img {
  height: 13.0625rem;
}

.quicklink_content {
  padding: var(--size--2rem);
  grid-column-gap: var(--size--1rem);
  grid-row-gap: var(--size--1rem);
  background-color: var(--swatch--dark-off);
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.quicklink_eyebrow--fs5 {
  color: var(--swatch--light-off);
}

.quicklink_eyebrow_contain {
  grid-column-gap: var(--size--0-25rem);
  grid-row-gap: var(--size--0-25rem);
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.quicklink_eyebrow_line {
  width: var(--size--2rem);
  height: var(--border-width--main);
  background-color: var(--swatch--light-off);
}

.quicklink_img_wrap {
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 13.0625rem;
  display: flex;
  overflow: hidden;
}

.quote_wrap {
  justify-content: center;
  align-items: center;
  min-height: 60vh;
  display: flex;
}

.quote_img--ca1 {
  opacity: .25;
  object-position: 50% 50%;
}

.quote_content--gd1--cd10 {
  grid-column-gap: var(--space--small);
  grid-row-gap: var(--space--small);
  align-items: end;
  justify-items: end;
}

.quote_icon_svg {
  width: var(--size--6rem);
  color: var(--swatch--brand-1);
}

.coaches_contain.container {
  grid-column-gap: var(--space--large);
  grid-row-gap: var(--space--large);
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.coaches_list--gd1-cd2 {
  grid-column-gap: var(--space--large);
  grid-row-gap: var(--space--large);
  width: 75%;
}

.coaches_card {
  grid-column-gap: var(--space--small);
  grid-row-gap: var(--space--small);
  border-radius: .2rem;
  flex-flow: column;
  display: flex;
  overflow: hidden;
}

.centered_title_wrap {
  margin-bottom: var(--space--large);
  grid-column-gap: var(--space--small);
  grid-row-gap: var(--space--small);
  text-align: center;
  flex-direction: column;
  align-items: center;
  display: flex;
}

.testimonial_title--fs2 {
  color: #b69b4e;
}

.splide {
  grid-column-gap: var(--space--small);
  grid-row-gap: var(--space--small);
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  display: flex;
  position: relative;
}

.splide__track {
  width: 100%;
  overflow: hidden;
}

.splide__list {
  justify-content: flex-start;
  align-items: flex-end;
  width: 100%;
  display: flex;
}

.splide__slide {
  flex: none;
  width: 100%;
}

.testimonial_card--gd1-cd8 {
  grid-column-gap: var(--size--4rem);
  grid-row-gap: var(--size--4rem);
  align-items: center;
}

.testimonial_img--cd2 {
  border-radius: var(--radius--round);
  opacity: 0;
  transition: all 1.25s cubic-bezier(.165, .84, .44, 1);
  transform: translate(0, 2rem);
}

.testimonial_text {
  margin-bottom: var(--size--1-5rem);
  opacity: 0;
  transition: all 1.25s cubic-bezier(.165, .84, .44, 1);
  transform: translate(0, 3rem);
}

.testimonial_name--fs6 {
  opacity: 0;
  color: var(--swatch--brand-1);
  transition: all 1.25s cubic-bezier(.165, .84, .44, 1);
  transform: translate(0, 4rem);
}

.testimonial_description--fw3 {
  opacity: 0;
  color: var(--swatch--light-off);
  transition: all 1.25s cubic-bezier(.165, .84, .44, 1);
  transform: translate(0, 5rem);
}

.hidden {
  display: none;
}

.splide__arrows {
  grid-column-gap: var(--space--small);
  display: flex;
}

.global_display--none {
  display: none;
}

.coaches_card_img_wrap {
  border-left: 10px solid var(--button--background);
  border-radius: var(--radius--small);
  object-fit: cover;
  width: 100%;
  overflow: hidden;
}

.coaches_card_title_wrap {
  grid-column-gap: var(--size--0-25rem);
  grid-row-gap: var(--size--0-25rem);
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.coaches_card_title_line {
  width: var(--size--2rem);
  height: var(--border-width--main);
  background-color: var(--swatch--light);
}

.cta_card_wrap {
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
}

.cta_card {
  padding: var(--size--6rem) var(--size--8rem);
  grid-column-gap: var(--size--4rem);
  grid-row-gap: var(--size--4rem);
  border-radius: var(--radius--small);
  background-color: var(--swatch--brand-1);
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 75%;
  display: flex;
}

.cta_card_title--fs2 {
  color: var(--swatch--dark-off);
  text-align: center;
}

.footer_wrap {
  background-color: var(--swatch--dark-off);
}

.footer_content {
  justify-content: space-between;
  align-items: flex-end;
  width: 100%;
  display: flex;
}

.footer_left {
  grid-column-gap: var(--size--1rem);
  grid-row-gap: var(--size--1rem);
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.footer_left_link--fs7-2 {
  text-decoration: underline;
}

.footer_right {
  grid-column-gap: var(--size--1rem);
  grid-row-gap: var(--size--1rem);
  flex-flow: column;
  justify-content: flex-end;
  align-items: flex-end;
  display: flex;
}

.footer_right_social_wrap {
  grid-column-gap: var(--size--1-5rem);
  grid-row-gap: var(--size--1-5rem);
  display: flex;
}

.footer_social_link {
  transition: all .6s cubic-bezier(.165, .84, .44, 1);
}

.footer_social_link:hover {
  color: var(--swatch--brand-1);
}

.footer_social_icon_svg {
  width: 2rem;
}

.footer_right_links {
  grid-column-gap: var(--size--1-5rem);
  grid-row-gap: var(--size--1-5rem);
  display: flex;
}

.footer_right_link_wrap:hover {
  text-decoration: underline;
}

.accordion_content {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.acc_item {
  margin-bottom: var(--size--0-75rem);
  width: 100%;
  position: relative;
  overflow: hidden;
}

.acc_toggle {
  padding: var(--size--1rem) var(--size--2rem);
  border-bottom: var(--border-width--main) solid var(--swatch--light-off);
  border-radius: var(--radius--small);
  background-color: var(--swatch--dark-off);
  cursor: pointer;
  justify-content: space-between;
  align-items: center;
  transition: all .6s cubic-bezier(.165, .84, .44, 1);
  display: flex;
}

.acc_toggle:hover {
  padding-right: var(--size--3rem);
  padding-left: var(--size--3rem);
  border-bottom-color: var(--swatch--brand-1);
  background-color: var(--swatch--dark-on);
}

.acc_icon {
  width: var(--size--1-5rem);
  height: var(--size--1-5rem);
  transition: all .4s cubic-bezier(.165, .84, .44, 1);
}

.acc_content {
  padding-right: var(--size--2rem);
  padding-left: var(--size--2rem);
  height: 0;
  position: relative;
  overflow: hidden;
}

.acc_text {
  padding-top: var(--size--2rem);
  padding-bottom: var(--size--2rem);
  max-width: 75%;
}

.split_list--gd1-cd2 {
  grid-column-gap: var(--space--extra-large);
  grid-row-gap: var(--space--extra-large);
}

.split_left {
  grid-column-gap: var(--size--2rem);
  grid-row-gap: var(--size--2rem);
  flex-flow: column;
  display: flex;
}

.split_heading--fs2 {
  color: var(--swatch--light);
}

.split_heading--fs2.is-about {
  color: var(--swatch--brand-1);
}

.split_heading--fs4 {
  color: var(--button--background);
}

.split_list li {
  margin-bottom: var(--size--1rem);
}

.events_contain.container {
  grid-column-gap: var(--size--2rem);
  grid-row-gap: var(--size--2rem);
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.event_item {
  border-left: 10px solid var(--button--background);
  border-radius: var(--radius--main);
  cursor: pointer;
  width: 100%;
}

.event_item_img_wrap {
  overflow: hidden;
}

.event_img {
  object-position: 50% 0%;
  max-height: 50vh;
}

.event_item_content_wrap {
  background-color: var(--swatch--dark-off);
}

.event_item_toggle {
  padding: var(--size--1rem) var(--size--2rem);
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.event_item_title_wrap {
  max-width: 70%;
}

.event_item_subline--fs4 {
  color: var(--swatch--light-off);
}

.event_item_content {
  padding-right: var(--size--2rem);
  padding-left: var(--size--2rem);
  height: 0;
  position: relative;
  overflow: hidden;
}

.event_item_content.is-open {
  height: auto;
}

.event_item_text {
  padding-top: var(--size--2rem);
  padding-bottom: var(--size--2rem);
  max-width: 75%;
}

.event_item_button_wrap {
  margin-bottom: var(--size--2rem);
}

.event_item_icon {
  width: var(--size--1-5rem);
  height: var(--size--1-5rem);
  transition: all .4s cubic-bezier(.165, .84, .44, 1);
}

.split_text figure {
  margin-top: var(--size--1rem);
}

.bio_list--gd1-cd10 {
  grid-column-gap: var(--space--large);
  grid-row-gap: var(--space--large);
}

.bio_text--cd6 {
  grid-column-gap: var(--size--2rem);
  grid-row-gap: var(--size--2rem);
  flex-flow: column;
  display: flex;
}

.bio_img_wrap {
  border-left: 10px solid var(--button--background);
  border-radius: var(--radius--small);
  overflow: hidden;
}

.bio_signature {
  max-height: var(--size--6rem);
}

.team_img_wrap {
  justify-content: center;
  align-items: center;
  min-height: 70vh;
  display: flex;
}

.team_img--ca1 {
  object-position: 50% 0%;
}

.disclaimer_content {
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.disclaimer_text {
  width: 75%;
}

.form_card_wrap {
  padding: var(--space--small);
  background-color: var(--swatch--dark-off);
  color: var(--theme--text);
  align-items: flex-start;
  height: 100%;
  position: relative;
}

.partner_card_item--cd3 {
  padding: var(--size--2rem);
  grid-column-gap: var(--size--1-25rem);
  grid-row-gap: var(--size--1-25rem);
  border-radius: var(--radius--small);
  background-color: var(--swatch--dark-off);
  flex-flow: column;
  justify-content: space-around;
  align-items: center;
  display: flex;
}

.partner_card_item_img {
  width: 70%;
}

.partner_card_item_title {
  text-align: center;
}

.certifications_card_item--cd3 {
  height: var(--size--12rem);
  padding: var(--size--2rem);
  grid-column-gap: var(--size--1-25rem);
  grid-row-gap: var(--size--1-25rem);
  border-radius: var(--radius--small);
  background-color: var(--swatch--dark-off);
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.certifications_card_item_title--fs6 {
  text-align: center;
}

@media screen and (max-width: 991px) {
  blockquote {
    font-size: 1.4rem;
  }

  .layout_split_left {
    padding-top: 0;
    padding-bottom: 0;
  }

  .layout_split_visual_wrap {
    width: 100%;
  }

  .nav_overlay_bg_lottie {
    z-index: 2;
    flex: none;
    position: relative;
  }

  .hero_img--ca1 {
    object-position: 35% 50%;
  }

  .cta_card {
    padding-right: var(--size--2rem);
    padding-left: var(--size--2rem);
    width: 100%;
  }

  .acc_toggle {
    padding-right: var(--size--1rem);
    padding-left: var(--size--1rem);
  }

  .acc_toggle_text--fs3 {
    font-size: var(--size--1-25rem);
  }

  .acc_icon {
    flex: none;
  }

  .acc_content {
    padding-right: var(--size--1rem);
    padding-left: var(--size--1rem);
  }

  .acc_text {
    max-width: 100%;
  }

  .event_item {
    overflow: hidden;
  }

  .event_item_toggle {
    padding-right: var(--size--1rem);
    padding-left: var(--size--1rem);
    grid-column-gap: var(--size--2rem);
    grid-row-gap: var(--size--2rem);
    flex-flow: column;
  }

  .event_item_title_wrap {
    max-width: 100%;
  }

  .event_item_content {
    padding-right: var(--size--1rem);
    padding-left: var(--size--1rem);
  }

  .event_item_text {
    max-width: 100%;
  }

  .team_img_wrap {
    min-height: 40vh;
  }

  .disclaimer_text {
    width: 100%;
  }
}

@media screen and (max-width: 767px) {
  .nav_links_right {
    flex-flow: column;
    justify-content: flex-end;
    align-items: flex-start;
  }

  .nav_links_left {
    grid-column-gap: var(--size--1rem);
    grid-row-gap: var(--size--1rem);
    justify-content: flex-end;
    align-items: flex-start;
    margin-bottom: 5rem;
  }

  .nav_overlay_content {
    flex-flow: column;
    justify-content: flex-end;
    align-items: flex-start;
    padding-top: 3rem;
  }

  .nav_contain {
    justify-content: space-between;
    align-items: stretch;
    max-width: 90rem;
  }

  .hero_subline_wrap {
    padding-right: var(--size--0-25rem);
    padding-left: var(--size--0-25rem);
  }

  .testimonial_card--gd1-cd8 {
    flex-flow: column;
    display: flex;
  }

  .testimonial_img--cd2 {
    width: 10rem;
  }

  .footer_content {
    grid-column-gap: var(--size--2rem);
    grid-row-gap: var(--size--2rem);
    flex-flow: column;
    justify-content: space-between;
    align-items: center;
  }

  .footer_left, .footer_right {
    justify-content: center;
    align-items: center;
  }

  .bio_list--gd1-cd10 {
    flex-flow: column;
    display: flex;
  }

  .bio_img--cd4 {
    order: -1;
  }
}

@media screen and (max-width: 479px) {
  .nav_menu_lottie {
    width: var(--size--2rem);
  }

  .nav_wrap {
    position: -webkit-sticky;
    position: sticky;
  }

  .nav_contain.container {
    padding-top: var(--size--1rem);
  }

  .hero_wrap {
    max-height: 50vh;
  }

  .hero_img--ca1 {
    object-position: 35% 50%;
  }

  .hero_subline_wrap {
    justify-content: center;
    align-items: center;
  }
}


@font-face {
  font-family: 'Public Sans';
  src: url('../fonts/publicsans-regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Public Sans';
  src: url('../fonts/publicsans-italic.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Public Sans';
  src: url('../fonts/publicsans-medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Public Sans';
  src: url('../fonts/publicsans-bolditalic.ttf') format('truetype');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Public Sans';
  src: url('../fonts/publicsans-mediumitalic.ttf') format('truetype');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Public Sans';
  src: url('../fonts/publicsans-bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}